---
- hosts: localhost
  connection: local
  become: true
  vars:
    system_user: ubuntu
  #vars_files:
  #  - files/secrets/credentials.yml
  pre_tasks:
    - name: create www-data
      user: name=www-data state=present
    - name: install docker compose
      apt: name=docker-compose state=present update_cache=yes
  roles:
    - { role: ansible-role-containerized-wordpress }